enable-global-local: False
replaced:
- блять
- блядь
- сука
- хуй
- хуя
- пизда
- ебал
- пидор
- пидар
- ебать
- ebal
- ebat
- blat
- sosi
- lox
- blet
- блет
- курва
- fuck
ends:
- '!'
- '?'
- .
- )
- (
- D
- 3
- O
- o
local-distance: 100
regular: .*\.\S.*